﻿/* Generic */

@font-face {
    font-family: CamboRegular;
    src: url(../fonts/Cambo-Regular.otf);
}

body {
    display: block;
    margin: 0;
    font-size: 13px;
    line-height: 20px;
    font-family: sans-serif, Georgia, Times New Roman, Times, serif;
    background-color: #93509E;
    color: #3E444F;
}
/* Portrait and Landscape */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
    body {
        width: 1280px;
    }
}

@media only screen and (device-width: 768px) { /* For general iPad layouts */

    body {
        width: 1280px;
    }
}

h1 {
    color: #EE506C;
    letter-spacing: -0.06em;
}

h2 {
    color: #53284F;
    letter-spacing: -0.06em;
}

h3 {
    color: #F58A35;
    letter-spacing: -0.06em;
}

ul,
ol {
    padding: 0;
    margin: 0 0 10px 25px;
}

.row-fluid {
    width: 100%;
    min-height: 38px;
}

    .row-fluid[rel="Show Nav Bar"]:nth-child(4) {
        width: 106%;
    }

    .row-fluid:before,
    .row-fluid:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .row-fluid:after {
        clear: both;
    }

    .row-fluid:before,
    .row-fluid:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .row-fluid:after {
        clear: both;
    }

    .row-fluid [class*="span"] {
        display: block;
        width: 100%;
        min-height: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 1.6326530612245%;
        *margin-left: 1.5816326530612%;
    }

        .row-fluid [class*="span"]:first-child {
            margin-left: 0;
        }

    .row-fluid .controls-row [class*="span"] + [class*="span"] {
        margin-left: 1.6326530612245%;
    }

    .row-fluid .span12 {
        width: 100%;
        *width: 99.948979591837%;
    }

    .row-fluid .span11 {
        width: 91.530612244898%;
        *width: 91.479591836735%;
    }

    .row-fluid .span10 {
        width: 83.061224489796%;
        *width: 83.010204081633%;
    }

    .row-fluid .span9 {
        width: 74.591836734694%;
        *width: 74.540816326531%;
    }

    .row-fluid .span8 {
        width: 66.122448979592%;
        *width: 66.071428571429%;
    }

    .row-fluid .span7 {
        width: 57.65306122449%;
        *width: 57.602040816327%;
    }

    .row-fluid .span6 {
        width: 49.183673469388%;
        *width: 49.132653061224%;
    }

    .row-fluid .span5 {
        width: 40.714285714286%;
        *width: 40.663265306122%;
    }

    .row-fluid .span4 {
        width: 32.244897959184%;
        *width: 32.19387755102%;
    }

    .row-fluid .span3 {
        width: 23.775510204082%;
        *width: 23.724489795918%;
    }

    .row-fluid .span2 {
        width: 15.30612244898%;
        *width: 15.255102040816%;
    }

    .row-fluid .span1 {
        width: 6.8367346938776%;
        *width: 6.7857142857143%;
    }

    .row-fluid .offset12 {
        margin-left: 103.26530612245%;
        *margin-left: 103.16326530612%;
    }

        .row-fluid .offset12:first-child {
            margin-left: 101.63265306122%;
            *margin-left: 101.5306122449%;
        }

    .row-fluid .offset11 {
        margin-left: 94.795918367347%;
        *margin-left: 94.69387755102%;
    }

        .row-fluid .offset11:first-child {
            margin-left: 93.163265306122%;
            *margin-left: 93.061224489796%;
        }

    .row-fluid .offset10 {
        margin-left: 86.326530612245%;
        *margin-left: 86.224489795918%;
    }

        .row-fluid .offset10:first-child {
            margin-left: 84.69387755102%;
            *margin-left: 84.591836734694%;
        }

    .row-fluid .offset9 {
        margin-left: 77.857142857143%;
        *margin-left: 77.755102040816%;
    }

        .row-fluid .offset9:first-child {
            margin-left: 76.224489795918%;
            *margin-left: 76.122448979592%;
        }

    .row-fluid .offset8 {
        margin-left: 69.387755102041%;
        *margin-left: 69.285714285714%;
    }

        .row-fluid .offset8:first-child {
            margin-left: 67.755102040816%;
            *margin-left: 67.65306122449%;
        }

    .row-fluid .offset7 {
        margin-left: 60.918367346939%;
        *margin-left: 60.816326530612%;
    }

        .row-fluid .offset7:first-child {
            margin-left: 59.285714285714%;
            *margin-left: 59.183673469388%;
        }

    .row-fluid .offset6 {
        margin-left: 52.448979591837%;
        *margin-left: 52.34693877551%;
    }

        .row-fluid .offset6:first-child {
            margin-left: 50.816326530612%;
            *margin-left: 50.714285714286%;
        }

    .row-fluid .offset5 {
        margin-left: 43.979591836735%;
        *margin-left: 43.877551020408%;
    }

        .row-fluid .offset5:first-child {
            margin-left: 42.34693877551%;
            *margin-left: 42.244897959184%;
        }

    .row-fluid .offset4 {
        margin-left: 35.510204081633%;
        *margin-left: 35.408163265306%;
    }

        .row-fluid .offset4:first-child {
            margin-left: 33.877551020408%;
            *margin-left: 33.775510204082%;
        }

    .row-fluid .offset3 {
        margin-left: 27.040816326531%;
        *margin-left: 26.938775510204%;
    }

        .row-fluid .offset3:first-child {
            margin-left: 25.408163265306%;
            *margin-left: 25.30612244898%;
        }

    .row-fluid .offset2 {
        margin-left: 18.571428571429%;
        *margin-left: 18.469387755102%;
    }

        .row-fluid .offset2:first-child {
            margin-left: 16.938775510204%;
            *margin-left: 16.836734693878%;
        }

    .row-fluid .offset1 {
        margin-left: 10.102040816327%;
        *margin-left: 10%;
    }

        .row-fluid .offset1:first-child {
            margin-left: 8.469387755102%;
            *margin-left: 8.3673469387755%;
        }

    [class*="span"].hide,
    .row-fluid [class*="span"].hide {
        display: none;
    }

    [class*="span"].pull-right,
    .row-fluid [class*="span"].pull-right {
        float: right;
    }

.container {
    margin-right: auto;
    margin-left: auto;
    position: relative;
    width: 980px;
}

.wrapper {
    background-color: white;
    overflow: hidden;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 10px 0;
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
    font-weight: normal;
    line-height: 20px;
    text-rendering: optimizelegibility;
}

    h1 small,
    h2 small,
    h3 small,
    h4 small,
    h5 small,
    h6 small {
        font-weight: normal;
        line-height: 1;
        color: #999;
    }

    h1.narrow,
    h2.narrow,
    h3.narrow,
    h4.narrow,
    h5.narrow,
    h6.narrow {
        margin: 5px 0;
    }

h1 {
    line-height: 39px;
    /*margin: 0px 0;*/
}

h2 {
    line-height: 1em;
}

h3 {
    line-height: 22px;
}

h1 {
    font-size: 35.75px;
}

h2 {
    font-size: 22.75px;
}

h3 {
    font-size: 17.55px;
}

h4 {
    font-size: 13.65px;
}

h4 {
    font-size: 13px;
}

h5 {
    font-size: 11.05px;
}

h1 small {
    font-size: 22.75px;
}

h2 small {
    font-size: 16.25px;
}

h3 small {
    font-size: 13px;
}

h4 small {
    font-size: 13px;
}

#nav-main ul {
    list-style-type: none;
}

button,
input {
    line-height: normal;
}

.text-search {
    background-image: url(/media/images/mag_glass_icon.png);
    background-repeat: no-repeat;
    -ms-background-size: 20px;
    background-size: 20px;
    background-position: 160px 8px;
}

.custompagination {
    display: table;
    margin: -20px auto 20px;
}
/*HOMEPAGE SNIPPETS*/

.row-fluid .thumbnails {
    margin-left: 0;
}

.thumbnails {
    list-style: none;
}

.thumbnails {
    margin-left: -16px;
    list-style: none;
    *zoom: 1;
    *zoom: 1;
}

    .thumbnails:before,
    .thumbnails:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .thumbnails:after {
        clear: both;
    }

    .thumbnails:before,
    .thumbnails:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .thumbnails:after {
        clear: both;
    }

.row-fluid .thumbnails {
    margin-left: 0;
}

.thumbnails > li {
    float: left;
    margin-bottom: 20px;
    margin-left: 16px;
    background-image: none;
}

    .thumbnails > li > ul li {
        background-image: none;
        padding-left: 0;
    }

section,
.snippets.horizontal {
    min-height: 125px;
    position: relative;
}

.thumbnails li.span2:nth-child(6n+1),
.thumbnails li.span3:nth-child(4n+1),
.thumbnails li.span4:nth-child(3n+1) {
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.homepage-thumbnails li.span4:nth-child(3n+1) {
    padding-left: 15px;
}

.equalize .thumbnails > li,
.horizontal .thumbnails > li {
    position: relative;
    padding-bottom: 24px;
}

.equalize .thumbnails .lnk-more,
.horizontal .thumbnails .lnk-more {
    position: absolute;
    bottom: 0;
    left: 0;
}

.homebutton {
    position: inherit;
    margin-bottom: 5px;
}

.homealign {
    margin-left: 5px;
}

.equalize .thumbnails .vertical li,
.horizontal .thumbnails .vertical li {
    padding-bottom: 10px;
}

.purple.snippet h2 a {
    color: #93509E;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

    section .thumbnails .snippet {
        border-bottom: none;
    }

.lilac .nobackground {
    background: none;
    text-decoration: none;
    color: inherit;
}

.aquamarine .nobackground {
    background: none;
    text-decoration: none;
    color: inherit;
}

.black .nobackground {
    background: none;
    text-decoration: none;
    color: inherit;
}

.pink .nobackground {
    background: none;
    text-decoration: none;
    color: inherit;
}

.orange .nobackground {
    background: none;
    text-decoration: none;
    color: inherit;
}

.green .nobackground {
    background: none;
    text-decoration: none;
    color: inherit;
}

.blue .nobackground {
    background: none;
    text-decoration: none;
    color: inherit;
}

section,
.snippets.horizontal {
    min-height: 125px;
    position: relative;
}

    section > .lnk-more,
    .snippets.horizontal > .lnk-more {
        position: absolute;
        top: 0;
        right: 0px;
    }

    .snippets.horizontal .snippet {
        margin-right: 0px;
        min-height: 150px;
    }

.dl-horizontal {
    *zoom: 1;
    *zoom: 1;
}

    .dl-horizontal:before,
    .dl-horizontal:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .dl-horizontal:after {
        clear: both;
    }

    .dl-horizontal:before,
    .dl-horizontal:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .dl-horizontal:after {
        clear: both;
    }

    .dl-horizontal dt {
        float: left;
        width: 160px;
        clear: left;
        text-align: right;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .dl-horizontal dd {
        margin-left: 180px;
    }

.snippets .vertical .snippet {
    background-image: none;
    min-height: 10px;
}

li.span4.snippet {
    margin-left: 1.6326530612245%;
    padding-left: 0;
}
/*FORUM*/

.forumElement {
    display: inline-table;
    width: 100%;
    margin: 2px 0;
    border: 1px dotted #b4b7bb;
    padding: 10px 10px 0 10px;
}

.long {
    width: 70%;
}

div.pictureElement {
    width: 185px;
    float: left;
    margin: 10px;
    padding-bottom: 8px;
}

    div.pictureElement img {
        width: 185px;
        height: 185px;
    }

div.descriptionElement {
    margin-left: 46%;
    margin-bottom: 10px;
}

.tableSeparator {
    border-top: 1px dotted #b4b7bb;
    padding-top: 0px;
    width: 90%;
    margin: 5px;
}

.headerTable {
    width: 100%;
    margin-bottom: 40px;
}

.date {
    padding-top: 10px;
    color: #7F838A;
}
/*MINI SNIPPETS*/

section .snippet {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #b4b7bb;
}

.snippet h2 {
    letter-spacing: -0.04em;
    font-size: 17.94px;
    margin: .2em 0;
    padding-left: 5px;
}

section.snippet.orange h2 {
    color: #F47D22;
}

section.snippet.orange a {
    background: #F47D22;
}

section.snippet.blue h2 {
    color: #15BEF0;
}

section.snippet.blue a {
    background: #15BEF0;
}

section.snippet.green h2 {
    color: #B5CE2F;
}

section.snippet.green a {
    background: #B5CE2F;
}

section.snippet.lilac h2 {
    color: #7171B4;
}

section.snippet.lilac a {
    background: #7171B4;
}

section.snippet.aquamarine h2 {
    color: #07A4B5;
}

section.snippet.aquamarine a {
    background: #07A4B5;
}

section.snippet.black h2 {
    color: #32363F
}

section.snippet.aquamarine a {
    background: #32363F;
}

section.snippet.pink h2 {
    color: #EF4B6D;
}

section.snippet.pink a {
    background: #EF4B6D;
}

section.snippet.khaki h2 {
    color: #59C870;
}

section.snippet.khaki a {
    background: #59C870;
}

.snippet.orange p a,
.snippet.blue p a,
.snippet.green p a,
.snippet.aquamarine p a,
.snippet.black p a,
.snippet.lilac p a,
snippet.pink p a {
    background: none;
}

.snippet p {
    margin: .2em 0 .7em;
    color: #888888;
    font-family: sans-serif, Georgia, Times New Roman, Times, serif;
}

    .snippet p a {
        color: #337ab7;
        padding: inherit;
        border: inherit;
        font-family: inherit;
        text-decoration: inherit;
        cursor: inherit;
        background-color: inherit;
    }

.snippet div {
    margin-left: 5px;
}

.snippet a {
    display: inline-block;
    color: #FFF;
    padding: 4px 7px;
    border: 0 none;
    border-radius: 3px;
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
    text-decoration: none;
}

.homeLink {
    text-decoration: none !important;
    background-color: white !important;
    color: inherit !important;
    padding: 0px !important;
    font-family: sans-serif, Georgia, Times New Roman, Times, serif !important;
}

.snippet.long {
    height: 203px;
    width: 100%;
    margin-bottom: 20px;
    border: 1px dotted #b4b7bb;
}

.snippet img {
    border-radius: 0;
    margin: 10px 0px 0 0px;
    border: 0;
}

.innerSnippet {
    padding: 30px 30px 30px 252px;
}


.pink {
    color: #EE506C;
}


    .pink a {
        background-color: #EE506C;
    }

.orange {
    color: #F58A35;
}

    .orange a {
        background-color: #F58A35;
    }

.green {
    color: #bac405;
}

    .green a {
        background-color: #bac405;
    }

.aquamarine {
    color: #07A4B5;
}

    .aquamarine a {
        background-color: #07A4B5;
    }

.black {
    color: #32363F;
}

    .black a {
        background-color: #32363F;
    }

.lilac {
    color: #93509E;
}

    .lilac a {
        background-color: #93509E;
    }

.blue {
    color: #717DBB;
}

    .blue a {
        background-color: #717DBB;
    }

.fileupload {
    margin-bottom: 10px;
}
/*STUDY GROUPS*/

.studyGroup {
    width: 200px;
    height: 100px;
    border: 1px dotted #717DBB;
    margin: 10px;
    margin-left: -5px;
    margin-right: 25px;
    float: left;
    background-color: #f2f2f2;
    text-align: center;
    line-height: 160px;
}

    .studyGroup span {
        width: 100%;
        vertical-align: middle;
        line-height: 60px;
    }

    .studyGroup a {
        vertical-align: middle;
        display: inline-block;
        line-height: normal;
    }
/* CALL FOR PAPERS*/

.callForPapersTable {
    width: 99.5%;
    margin: 10px;
    margin-left: 0px;
    border-collapse: collapse;
    border-spacing: 20px;
    border-top: 1px dotted #b4b7bb;
    border-bottom: 1px dotted #b4b7bb;
}
/*  HEADER  */

#banner,
#banner a {
    color: #fff;
}

    #banner #logo {
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
        width: 235px;
        height: 109px;
        float: left;
        margin: 0;
    }

        #banner #logo a {
            background-image: url('../media/images/bsa-logo.png');
            background-repeat: no-repeat;
            background-position: 0 0;
            width: 100%;
            height: 100%;
            display: block;
        }

    #banner #nav-user {
        width: auto;
        float: right;
        *zoom: 1;
        *zoom: 1;
    }

        #banner #nav-user ul {
            margin: 0;
            *zoom: 1;
            *zoom: 1;
        }

            #banner #nav-user ul:before,
            #banner #nav-user ul:after {
                display: table;
                content: "";
                line-height: 0;
            }

            #banner #nav-user ul:after {
                clear: both;
            }

            #banner #nav-user ul:before,
            #banner #nav-user ul:after {
                display: table;
                content: "";
                line-height: 0;
            }

            #banner #nav-user ul:after {
                clear: both;
            }

            #banner #nav-user ul li {
                border-left: 1px dotted rgba(255,255,255,0.5);
                padding: 0 12px;
                list-style: none;
                float: left;
                font-size: 12.35px;
                margin-top: 7px;
            }

                #banner #nav-user ul li:first-child {
                    border-left: none;
                }

                #banner #nav-user ul li:last-child {
                    border-left: 0;
                    margin-top: 0;
                }

header {
    background-color: #53284F;
    padding: 0 0 17px;
    overflow: hidden;
}

    header nav {
        width: auto;
        float: right;
    }

        header nav li {
            font-size: 12.35px;
        }
/* Key Events Navigation Lists*/

#keynav-main {
    display: none;
}

    #keynav-main[rel="Show Nav Bar"] {
        margin-left: -30px;
        margin-top: -35px;
        display: inline-block;
    }

    #keynav-main,
    #keynav-main a {
        color: #000;
    }

        #keynav-main ul {
            margin-top: 30px;
            margin-bottom: 0;
            padding: 5px 0;
            margin-left: -12px;
            *zoom: 1;
            *zoom: 1;
            width: 960px;
            list-style-type: none;
        }

            #keynav-main ul:before,
            #keynav-main ul:after {
                display: table;
                content: "";
                line-height: 0;
            }

            #keynav-main ul:after {
                clear: both;
            }

            #keynav-main ul:before,
            #keynav-main ul:after {
                display: table;
                content: "";
                line-height: 0;
            }

            #keynav-main ul:after {
                clear: both;
            }

        #keynav-main li {
            float: left;
            line-height: 17px;
        }

        #keynav-main li {
            background-color: #E0E0E0;
            height: 45px;
            width: 110px;
            border-radius: 15px 15px 0 0;
            padding-top: 7px;
            font-size: 11.05px;
        }

            #keynav-main li:first-child {
                width: 90px;
            }

            #keynav-main li.keycurrent-menu-item a,
            #keynav-main li.keycurrent_page_parent a,
            #keynav-main li.keycurrent-menu-ancestor a,
            #keynav-main li:hover a {
                border-bottom: 2px solid #bac405;
            }

            #keynav-main li:first-child {
                border-left: 0;
            }

        #keynav-main a {
            text-decoration: none;
            text-transform: uppercase;
            width: 100%;
            display: block;
            height: 100%;
            text-align: center;
        }

.keycurrent {
    border-bottom: 2px solid #bac405;
}
/* Navigation Lists*/

#nav-main {
    background-color: #93509E;
}

    #nav-main .container {
        width: 100%;
    }

    #nav-main,
    #nav-main a {
        color: #fff;
    }

        #nav-main ul {
            margin: 0 auto;
            padding: 11px 0;
            *zoom: 1;
            *zoom: 1;
            width: 1060px;
            list-style-type: none;
        }

            #nav-main ul:before,
            #nav-main ul:after {
                display: table;
                content: "";
                line-height: 0;
            }

            #nav-main ul:after {
                clear: both;
            }

            #nav-main ul:before,
            #nav-main ul:after {
                display: table;
                content: "";
                line-height: 0;
            }

            #nav-main ul:after {
                clear: both;
            }

        #nav-main li {
            float: left;
            line-height: 17px;
        }

        #nav-main li {
            border-left: 1px dotted rgba(255,255,255,0.5);
            font-size: 11.05px;
        }

            #nav-main li.current-menu-item a,
            #nav-main li.current_page_parent a,
            #nav-main li.current-menu-ancestor a,
            #nav-main li:hover a {
                border-bottom: 2px solid #EE506C;
            }

            #nav-main li:first-child {
                border-left: 0;
            }

        #nav-main a {
            margin: 0 16px;
            text-decoration: none;
            text-transform: uppercase;
        }

.current {
    border-bottom: 2px solid #EE506C;
}

.greenCall {
    color: #b5ce2f;
}

.pinkCall {
    color: #ef4b6d;
}

.orangeCall {
    color: #f47d22;
}

.tealCall {
    color: #00a7b8;
}

.purpleCall {
    color: #8d54a2;
}

.lilacCall {
    color: #93509E;
}

.blueCall {
    color: #15bef0;
}
/*BREADCRUMB*/

#breadcrumbs {
    font-family: sans-serif, Georgia, Times New Roman, Times, serif;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: 400;
    color: #9EA1A5;
}

    #breadcrumbs a {
        color: #9EA1A5;
    }

    #breadcrumbs .separator {
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        width: 3px;
        height: 5px;
        top: -2px;
        margin: 0 3px 0 5px;
        position: relative;
        display: -moz-inline-stack;
        display: inline-block;
        zoom: 1;
        *display: inline;
        background-image: url(../media/images/breadcrumb-separator.gif);
        background-repeat: no-repeat;
        background-position: 0 0;
    }
/*SUBMENU*/

#sidebar-left-inner {
    width: 200px;
}

.submenu {
    margin-top: 15px;
}

    .submenu ul {
        list-style: none;
        margin-left: 0;
        padding-left: 0;
    }

    .submenu a {
        font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
        font-size: 14.3px;
        color: #717DBB;
    }

        .submenu a:hover,
        .submenu li.current_page_item a {
            color: #EE506C;
        }

    .submenu li {
        padding: 5px 0;
        border-bottom: 1px dotted #b4b7bb;
        width: 192px;
    }

        .submenu li:last-child {
            border-bottom: none;
        }

        .submenu li.current-menu-item a,
        .submenu li.current-menu-ancestor a {
            color: #93509E;
        }

aside.submenu-widget {
    width: auto;
    margin-top: 0;
}

    aside.submenu-widget a {
        font-size: 18.2px;
    }

    aside.submenu-widget ul {
        margin: 0;
        padding: 0;
    }

        aside.submenu-widget ul li {
            margin: 0;
            padding: 8px 0;
            list-style-type: none;
            font-family: sans-serif, Georgia, Times New Roman, Times, serif;
            border-bottom: 1px dotted #7F7F7F;
        }

            aside.submenu-widget ul li.green a {
                color: #bac405;
            }

            aside.submenu-widget ul li.purple a {
                color: #93509E;
            }

            aside.submenu-widget ul li.pink a {
                color: #EE506C;
            }

            aside.submenu-widget ul li.orange a {
                color: #F58A35;
            }
/*  MAIN NAVIAGTION MENU   */

.primary li {
    text-transform: uppercase;
    font-size: 11.05px;
}
/****************************/ /*       MAIN CONTENT       */ /***************************/

#content {
    padding: 0 0;
    border-left: 1px dotted #b4b7bb;
    padding-left: 30px;
    background-repeat: no-repeat;
    margin-left: -12px;
}

.bullet-list {
    margin-left: 0;
}

    .bullet-list li {
        list-style: none;
        padding-left: 15px;
        background-image: url(../media/images/bullet.gif);
        background-repeat: no-repeat;
        background-position: 0 7px;
        margin-bottom: 0.3em;
    }

article ul {
    margin-left: 0;
}

    article ul li {
        list-style: none;
        background-image: url(../media/images/bullet.gif);
        background-repeat: no-repeat;
        background-position: 0 7px;
        padding-left: 15px;
        margin-bottom: 0.3em;
    }

        article ul li li {
            background: none;
            list-style: circle;
            list-style-position: inside;
            list-style-image: url(../media/images/bullet-indent.png);
        }

article > section {
    margin: 30px 0 10px;
    padding-bottom: 0px;
    border-bottom: 1px dotted #b4b7bb;
}

    article > section:last-child {
        border-bottom: 0;
    }

    article > section.bordered {
        border-top: 1px dotted #b4b7bb;
        padding-top: 0px;
    }

.single article,
.page article,
.blog article,
.archive article {
    margin-bottom: 100px;
}

article.span8 {
    position: relative;
    padding-right: 25px;
}

    article.span8:after {
        content: "";
        position: absolute;
        top: 0;
        right: -13px;
        width: 1px;
        height: 100%;
        border-right: 1px dotted #b4b7bb;
    }

section#text-8 {
    padding-left: 15px;
}

.single aside,
.page aside,
.blog aside,
.tax-publication_category aside {
    border-left: 1px dotted #b4b7bb;
    padding-left: 15px;
}

    .single aside section,
    .page aside section,
    .blog aside section,
    .tax-publication_category aside section {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px dotted #b4b7bb;
    }

        .single aside section:last-child,
        .page aside section:last-child,
        .blog aside section:last-child,
        .tax-publication_category aside section:last-child {
            border: 0;
            margin-bottom: 0;
            padding-bottom: 0;
        }

    .single aside .lnk-more,
    .page aside .lnk-more,
    .blog aside .lnk-more,
    .tax-publication_category aside .lnk-more {
        margin-top: 15px;
    }
/*Standard Content Page*/

.menu-search-form input[type=text] {
    background: #6b4367;
    border: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #d9d9d9;
    background-image: url(/media/images/mag_glass_icon.png);
    background-repeat: no-repeat;
    -ms-background-size: 20px;
    background-size: 20px;
    background-position: 140px 8px;
}

body .gform_wrapper input[type=text],
input[type=text],
body .gform_wrapper input[type=password],
input[type=password],
body .gform_wrapper input[type=email],
input[type=email],
body .gform_wrapper input[type=url],
input[type=url],
body .gform_wrapper input[type=tel],
input[type=tel],
body .gform_wrapper textarea,
textarea,
body .gform_wrapper select,
select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px dotted #7F838A;
    padding: 10px 10px;
    width: 100% !important;
}

button,
input,
select,
textarea {
    font-size: 100%;
    vertical-align: middle;
    *vertical-align: middle;
}

textarea {
    resize: none;
}

/*Left Sidebar*/

.sidebar {
    width: 23.775510204082%;
    display: block;
    float: left;
    margin-left: 0;
    min-height: 500px;
    background-color: lightgrey;
}
/****************************/ /*       FOOTER             */ /***************************/

#footer {
    background-color: #53284F;
    padding: 15px 0;
    font-size: 12px;
}

    #footer,
    #footer a,
    #footer p,
    #footer h2 {
        color: #fff;
    }

        #footer ul {
            margin: 0;
        }

            #footer ul li {
                list-style: none;
            }

        #footer #menu-footer-column-1 li a {
            font-weight: bold;
        }

        #footer h2 {
            margin-top: 0;
            font-size: 12.35px;
            font-family: sans-serif, "Arial";
            letter-spacing: 0;
            font-weight: bold;
        }

        #footer #text-3 a {
            font-weight: bold;
        }

        #footer #menu-footer-bottom {
            margin-top: 20px;
        }

            #footer #menu-footer-bottom li {
                display: inline;
            }

                #footer #menu-footer-bottom li a,
                #footer #credit a {
                    display: inline-block;
                    margin-right: 10px;
                    color: rgba(255,255,255,0.4);
                }

        #footer form {
            position: relative;
        }

            #footer form input {
                border: 0;
                padding-top: 8px;
                padding-bottom: 8px;
                padding-right: 23px;
                position: relative;
            }

                #footer form input[type="submit"] {
                    padding: 0;
                    background-color: transparent;
                    margin: 0;
                    position: relative;
                    text-indent: 100%;
                    white-space: nowrap;
                    overflow: hidden;
                    width: 8px;
                    height: 11px;
                    position: absolute;
                    top: 10px;
                    right: 9px;
                    background-image: url(/media/images/submit.gif);
                    background-repeat: no-repeat;
                    background-position: 0 0;
                }

.footmenu1,
.footmenu2,
.footmenu3,
.footmenu4 {
    float: left;
    width: 25%;
}
/*CAROUSEL*/

#myCarousel {
    margin: 10px;
    0 10px;
    margin-top: 0px;
    background: #fff;
    position: relative;
    zoom: 1;
    height: 330px;
    overflow: hidden;
    border-bottom: 1px dotted #b4b7bb;
    text-align: center;
    -webkit-transform-style: preserve-3d;
}

    #myCarousel .item {
        width: 100%;
        height: 432px;
        float: left;
        margin-right: -100%;
        position: relative;
        opacity: 0;
        -webkit-transition-property: opacity;
        -moz-transition-property: opacity;
        -o-transition-property: opacity;
        transition-property: opacity;
    }

    #myCarousel .image {
        width: 100%;
        display: block;
        margin-left: 150px;
    }

    #myCarousel .half-slide-wrapper {
        width: 50%;
        float: left;
    }

    #myCarousel .imageDescription {
        width: 480px;
        margin-left: 150px;
        margin-top: 10px;
    }

.carousel-control.left,
.carousel-control.right {
    background: none !important;
    filter: progid:none !important;
}

#myCarousel .item.active {
    cursor: default;
    opacity: 1;
}

#myCarousel .carousel-indicators {
    text-align: right;
    pointer-events: none;
}

    #myCarousel .carousel-indicators li {
        background-color: #93509E;
        pointer-events: all;
    }

    #myCarousel .carousel-indicators .active {
        background-color: #bac405;
    }

#myCarousel .word1 {
    color: #bac405;
    display: block;
}

#myCarousel .word2 {
    color: #717DBB;
}

#myCarousel p {
    font-family: sans-serif, Georgia, Times New Roman, Times, serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    text-align: left;
}

#myCarousel .carouselLink {
    background-color: #EE506C;
    color: #FFF;
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
    font-size: 15px;
    padding: 2px 7px;
    border: 0 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#myCarousel h1 {
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
    margin: 0 0 25px;
    font-size: 55px;
    line-height: 60px;
    letter-spacing: -3px;
    text-align: left;
}

.styled-select select {
    background: transparent;
    width: 268px;
    padding: 5px;
    font-size: 12px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;
}

.styled-select {
    width: 240px;
    height: 34px;
    overflow: hidden;
    background: url('../media/images/arrowdown.png') no-repeat right white;
    border: 1px dotted #7F838A;
    margin-bottom: 5px;
}

.listerTable {
    width: 100%;
    margin-top: -5px;
    margin-bottom: 80px;
    padding-top: 5px;
    border-collapse: separate;
    display: block;
    overflow: auto;
    word-wrap: break-word;
}

    .listerTable td {
        padding-bottom: 10px;
        padding-top: 20px;
        padding-left: 8px;
        padding-right: 8px;
        border-top: 1px dotted #b4b7bb;
    }

    .listerTable th {
        padding-bottom: 0px;
        padding-top: 20px;
        padding-left: 8px;
        padding-right: 8px;
        border-top: 1px dotted #b4b7bb;
    }

.headerParagraph {
    margin: 20px 0;
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
    font-weight: normal;
    font-size: 15px;
}

.pagination {
    height: 40px;
    margin: 20px 0;
}

    .pagination ul {
        display: inline-block;
        *display: inline;
        margin-bottom: 0;
        margin-left: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        *zoom: 1;
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    }

        .pagination ul > li {
            display: inline;
        }

            .pagination ul > li > a,
            .pagination ul > li > span {
                float: left;
                padding: 0 14px;
                line-height: 38px;
                text-decoration: none;
                background-color: #ffffff;
                border: 1px solid #dddddd;
                border-left-width: 0;
            }

                .pagination ul > li > a:hover,
                .pagination ul > .active > a,
                .pagination ul > .active > span {
                    background-color: #f5f5f5;
                }

        .pagination ul > .active > a,
        .pagination ul > .active > span {
            color: #999999;
            cursor: default;
        }

        .pagination ul > .disabled > span,
        .pagination ul > .disabled > a,
        .pagination ul > .disabled > a:hover {
            color: #999999;
            cursor: default;
            background-color: transparent;
        }

        .pagination ul > li:first-child > a,
        .pagination ul > li:first-child > span {
            border-left-width: 1px;
            -webkit-border-radius: 3px 0 0 3px;
            -moz-border-radius: 3px 0 0 3px;
            border-radius: 3px 0 0 3px;
        }

        .pagination ul > li:last-child > a,
        .pagination ul > li:last-child > span {
            -webkit-border-radius: 0 3px 3px 0;
            -moz-border-radius: 0 3px 3px 0;
            border-radius: 0 3px 3px 0;
        }

.pagination-centered {
    text-align: center;
}

.pagination-right {
    text-align: right;
}

.searchButton {
    background-color: orange;
    padding: 2px 7px;
    border: 0 none;
    border-radius: 3px;
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
    text-decoration: none;
    cursor: auto;
    display: inline-block;
    color: white;
    font-size: 13px;
    line-height: 20px;
}

label {
    font-weight: normal !important;
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
}

#contour textarea,
.contour textarea {
    height: 250px;
}

/**umb_name:Header 1*/
.header1 {
    margin: 0;
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
    font-weight: normal;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
    line-height: 39px;
    font-size: 35.75px;
    color: #EE506C;
    letter-spacing: -0.06em;
}

/**umb_name:Header 2*/
.header2 {
    margin: 20px 0;
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
    font-weight: normal;
    line-height: 1em;
    color: inherit;
    text-rendering: optimizelegibility;
    line-height: 39px;
    font-size: 22.75px;
    color: #717DBB;
    letter-spacing: -0.06em;
}

/**umb_name:Header 3*/
.header3 {
    margin: 20px 0;
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
    font-weight: normal;
    color: inherit;
    text-rendering: optimizelegibility;
    font-size: 17.55px;
    color: #717DBB;
    display: block;
    letter-spacing: -0.06em;
}

/**umb_name:Header 4*/
.header4 {
    margin: 20px 0;
    font-family: CamboRegular, Georgia, Times New Roman, Times, serif;
    font-weight: normal;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
    line-height: 39px;
    font-size: 13px;
    color: #717DBB;
    letter-spacing: -0.06em;
}

/**umb_name:Abstract*/
.first-para {
    font-size: 16.9px;
    font-family: sans-serif, Georgia, Times New Roman, Times, serif;
    line-height: 20px;
    color: #93509E;
    font-size: 18px;
}

/**umb_name:Paragraph*/
.paragraph {
    font-size: 16.9px;
    font-family: sans-serif, Georgia, Times New Roman, Times, serif;
    line-height: 20px;
    color: #717DBB;
}

/**umb_name:Normal*/
.normal {
    font-size: 13px;
    line-height: 20px;
    font-family: sans-serif, Georgia, Times New Roman, Times, serif;
    color: #3E444F;
}


/* The message box is shown when the user clicks on the password field */
#passwordMessageDiv {
    display: none;
    color: #000;
    position: relative;
    padding: 0px;
    margin-top: 0px;
}

    #passwordMessageDiv p {
        padding: 0px 15px;
        font-size: 14px;
    }

/* Add a green text color and a checkmark when the requirements are right */
/*Imtiaz commented this out as not needed*/
.valid {
    /*color: green;*/
}

    .valid:before {
        position: relative;
        left: -10px;
        content: "✔";
    }

/* Add a red text color and an "x" when the requirements are wrong */
.invalid {
    color: red;
}

    .invalid:before {
        position: relative;
        left: -10px;
        content: "✖";
    }

/**Making mandatory alert message thinner*/

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert {
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

table {
    font-size: 13px;
}

table,
caption {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-variant: inherit;
}

.field-validation-error {
    color: red;
}

table.table-grid-mvc > thead,
table.table-grid-mvc > thead > tr,
table.table-grid-mvc > thead > tr > th {
    color: white;
    font-weight: normal !important;
}

.form-control {
    margin-bottom: 0.5rem;
}

.red {
    color: red;
}

.proforma-banner > alert {
    display: block;
    border-radius: 0;
    background-image: -webkit-linear-gradient(top,#DE4561 0,#DE4561 100%);
    border: 1px solid #DE4561;
    color: #fff;
    text-align: center;
}

    .proforma-banner > alert > span {
        font-size: 2rem;
        line-height: 2;
    }

.proforma-banner .proforma-action > a {
    text-decoration: none;
    background-color: rgba(83, 40, 79, 1);
    padding: 1rem;
    border-radius: 10px;
    transition: 0.3s;
}

    .proforma-banner .proforma-action > a:hover {
        background-color: rgba(83, 40, 79, 0);
    }

.proforma-banner .gt {
    padding-left: 10px;
}

.proforma-banner .proforma-action {
    margin-left: 1rem;
}

.v-align-middle {
    vertical-align: middle !important;
}

.pCornerStandard {
    border-radius: 5px;
    border: 2px solid #e3dede;
    padding: 7px;
    height: 35px;
    color: #000000;
}

.pCornerSmall {
    border-radius: 5px;
    border: 2px solid #e3dede;
    padding: 7px;
    height: 35px;
    color: #000000;
}

.disabled-button-wrapper {
    display: inline-block;
    
}

    .disabled-button-wrapper .btn[disabled] {
        /* don't let button block mouse events from reaching wrapper */
        pointer-events: none;
    }
